package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

public class RenderImportarClientes implements ListitemRenderer {

	@Override
	public void render(Listitem lstm, Object o) throws Exception {
		String[] cliente = (String[]) o;

		Listcell lc = new Listcell(cliente[0]);
		lc.setParent(lstm);

		lc = new Listcell(cliente[1].replace("\"", "").toUpperCase());
		lc.setParent(lstm);

		lc = new Listcell(cliente[3]);
		lc.setParent(lstm);

		lstm.setAttribute("data", cliente);
	}
}
